<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Authentication Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'members' => '어드민 관리',
    'add' => '어드민 추가',
    'id' => '어드민 ID',
    'name' => '어드민 이름',
    'email' => 'Email',
    'phone' => '폰번호',
    'role' => 'Role(역할)',
    'joined' => '가입일',
    'status' => '상태',
    'search_place' => '어드민 ID / 이름 / Email',
    'btn_search' => '검색',
    'btn_reset' => '초기화',
    'view' => '조회',
    'delete' => '삭제',
    'btn_cancel' => '취소',
    'btn_save' => '저장',
    'excel' => 'EXCEL',
    'noti-des' => 'Notification Description',
    'noti-name' => '이름',
    'noti-date' => '생년월일',
    'email' => 'Email',
    'member_id' => '회원 ID',
    'noti-address' => '주소',
    'noti-id' => 'ID 번호',
    'noti-date2' => '발급일',
    'noti-access' => '접근 권한 ',
    'noti-joined' => '가입일  ',
    'noti-invite' => '어드민 멤버 추가',
    'noti-addInfo' => '어드민 멤버 정보 추가',
    'noti-addRole' => '어드민 멤버 역할 추가',
    'active' => '액티브',
    'inactive' => '비활성',
    'blocked' => '차단',
    'lock' => '차단하기',
    'unlock' => '차단 해제하기',
    'save' => '저장',
    'cancel' => '취소',
    'dashboard' => "대시보드",
    "users" => "회원관리",
    "orders" => "주문관리",
    "suppliers" => "브랜드관리",
    "products" => "상품관리",
    "categories" => "카테고리 관리",
    "collections" => "컬렉션 관리",
    "banners" => "배너관리",
    "notifications" => "알림관리",
    "messages" => "메시지 관리",
    "members" => "어드민 관리",
    "settings" => "어드민 관리",
    "msg_infor_success" => "관리자 회원 정보가 업데이트 되었습니다.",
    "msg_roles_success" => "관리자 회원의 역할(Role)이 업데이트 되었습니다",
    "msg_invite_success" => "관리자 회원이 추가되었습니다.",
    "msg_delete_success" => "관리자 회원이 삭제되었습니다.",
    "msg_status_success" => "관리자 회원의 상태가 업데이트 되었습니다",
    "msg_pw_success" => "비밀번호가 변경되었습니다.",
    "pw_title" => "관리자 회원 비밀번호 변경",
    "current_pw" => "현재 비밀번호",
    "new_pw" => "새 비밀번호",
    "confirm_pw" => "새 비밀번호 확인",
    "select_roles" => "역할 선택",
    'popup_status' => '회원 자격 변경',
    'confirm_popup' => '계속 진행하시겠습니까?',
    'delete_member' => '관리자 회원 삭제',
    'change_status' => '회원 자격 변경',
    'pw_not_match' => '비밀번호가 틀렸습니다.',
    'yes' => '예',
    'no' => '아니오',
    'block_member' => '이 관리자 회원 차단하기',
    'unlock_member' => '이 관리자 회원 차단 해제하기 ',
    'upload_image' => '이미지 업로드 ',
    'login_msg_block' => '이 계정은 차단되어 로그인할 수 없습니다.',
    'change_avatar' => '프로필 이미지를 업데이트 하였습니다.',
    'member_detail' => '상세 회원',
];
